# field.field.node.event.bwid.yml
langcode: fr
status: true
dependencies:
    config:
        - node.type.event
    module:
        - billetweb
id: node.event.field_image
field_name: field_image
entity_type: node
bundle: event
label: 'Image billetweb'
description: 'Image de l événement'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
    display_summary: true
field_type: file